Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-0730

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2014-0730
Last Modified 24 Feb 2014 12:53:40
Published 22 Feb 2014 04:55:09
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector LOCAL
Access Complexity LOW
Authentication SINGLE_INSTANCE

CVE-2014-0730

Summary

Cisco Unified Computing System (UCS) Central Software 1.1 and earlier allows local users to gain privileges via a CLI copy command in a local-mgmt context, aka Bug ID CSCul53128.

Vulnerable Systems

Application

  • Cisco Unified Computing System Central Software 1.0

  • Cisco Unified Computing System Central Software 1.1


References

CONFIRM - http://tools.cisco.com/security/center/viewAlert.x?alertId=32910

CISCO - 20140218 Cisco Unified Computing System Central Software Privilege Escalation Vulnerability


Last Updated: 27 May 2016 11:04:30